Kompatibilität

Ihr Mac

Sparkle erfordert Mac OS X 10.9 Mavericks oder neuer. Die beste Leistung wird mit 10.13 High Sierra, 10.14 Mojave oder 10.15 Catalina erzielt.

Webhosting

Sparkle erstellt Dateien, die unter anderem HTML, CSS und Javascript voll unterstützen, und veröffentlicht Inhalte über einen integrierten FTP-Server mit SFTP oder TLS-Protokoll.

Das Webhosting ist bei Sparkle nicht inbegriffen, aber Sparkle ist mit so gut wie jedem Webhost weltweit kompatibel.

Ausgenommen sind Websiteentwickler, die ihr eigenes Hosting anbieten und im Allgemeinen eine Veröffentlichung aus externen Tools nicht zulassen.

Browser, die Ihre Website aufrufen

Mit Sparkle erstellte Websites wurden in verschiedenen Szenarien getestet.

Sparkle-Websites funktionieren insbesondere mit allen aktuellen Versionen der wichtigsten Browser aller Plattformen:

Safari

Firefox

Microsoft Internet Explorer und Microsoft Edge

Google Chrome

sowie mit den mobilen Browsern

  • Safari für iOS
  • Android-Browser (bis Android 4.x)
  • Google Chrome für Android

Bei älteren Browserversionen sind Kompatibilität und Optik zwar eingeschränkt, bei Versionen, die nicht älter sind als 5 Jahre, jedoch nur minimal.

Sparkle bietet spezifische Behelfslösungen, damit die Websites auch mit dem Internet Explorer (nicht älter als Version 9) angezeigt werden können, allerdings mit leichter optischer Beeinträchtigung bei einigen Features.

Aktualisiert für Sparkle 2.8

In English

En Français

In Italiano

Bitte melden Sie uns Mängel, die Ihnen in dieser Dokumentation auffallen, damit wir sie schnellstmöglich beheben können!

Copyright © 2019 River SRL 

IT06208340486 — REA FI-609716

Diese Website verwendet Cookies. Einige davon sind für die Funktion der Website erforderlich, andere unterstützen uns dabei, sie zu verbessern. Mit der Nutzung dieser Website erklären Sie sich damit einverstanden, dass diese Cookies gespeichert werden. Weitere Informationen finden Sie in unserer Datenschutzerklärung.